folder: hhVX2G8bxhMshf0M
name: Défendre sa peau
type: ability
_id: wXXsRmijs23mvn6j
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage est un survivant et fera tout pour subsister coûte que
    coûte. Il bénéficie d’un Bonus de 1D sur tous les jets de défense,
    d’esquive, de discrétion ou de négociation où sa vie est directement
    menacée.</p>
  type: character
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498749
  modifiedTime: 1785775498749
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!wXXsRmijs23mvn6j'

